<?php 
/* Template Name: Contact Us */ 

get_header(); 

$CurrentPageID = get_the_ID();
$CurrentPageDetails = get_post($CurrentPageID);

?>
 
<div class="wrap page-main-div">
	<div id="primary" class="content-area">
		<header class="entry-header">
			<h1 class="entry-title"><?php echo $CurrentPageDetails->post_title; ?></h1>
		</header>
		
		<div class="entry-content container">
			<!-- Contact Us Form Div -->
			<div class="full contact-us-form-main">
				<?php 
				echo do_shortcode('[contact-form-7 id="55" title="Contact Us Page"]');
				?>
			</div>
			
			
		</div>

	</div>
</div>

<style>
/* Contact form section */

/*.input_type_submit input[type="submit"]:hover ~ .submit_overley {
	top:0;
	left:0;
	background-color:#ffcc0a;
	border-color:#ffcc0a;
	transition:0.3s ease all;
}
.submit_overley:hover {
	top:0;
	left:0;
	border-color:#ffcc0a;
	transition:0.3s ease all;
}*/
</style>

<?php 
get_footer(); ?>